.card .card-header {
  background-color: #1a2942;
  font-weight: bold;
  color: rgba(255,255,255,.5)
  }
  
  .card {
  margin-top: 30px;
  }
  
  label {
      display: inline-block;
      text-align: right;
  }
  
  p {  
      display: inline-block;
      text-align: left;
  }
  
  .alert {
      display: none;
  }    